<?php
$router = service('router'); 
if($router->controllerName()!='user' && $router->controllerName()!='cms' && $router->controllerName()!='faq' && $router->controllerName()!='news' && $router->controllerName()!='contact')
{
  $flag='0';
}
else
{
 $flag='1';
}

$db = db_connect();
$this->common_model = model('CommonModel');
$date_chk=$db->query("select * from currency_market order by date desc limit 1");
$date=$date_chk->getResult();
$dats=$date[0]->date;
$res=$db->query("select * from currency_market where date='$dats' order by rand() limit 10");
$coin_det=$res->getResult();

?>
<style type="text/css">
  .selects {
    text-transform: none;
    background: none;
    border: none;
    font-size: 800;
    font-weight: 800;
    font-size: 16px;
    color: #fff;
    background: transparent;
}
</style>


<div class="container">
<nav id="navbar_top" class="navbar navbar-expand-lg    navbar-togglable   navbar-light" aria-label="navbar">

<div class="header-logo  wow fadeInUp  align-items-center " data-wow-delay="0.5s"> 

      <?php 
      $logo_img = site_info('site_logo');
      if($logo_img) {
      ?>
      <a  href="<?php echo base_url();?>"  class="text-dark text-decoration-none"><img  src="<?php echo base_url();?>/content/site/<?php echo site_info('site_logo');?>" alt="<?php echo site_info('site_logo');?>" class="img-fluid mt-3"></a> 
      <?php } else { ?>
      <a href="<?php echo base_url();?>" class="text-dark text-decoration-none"> <img src="<?php echo base_url();?>/styles/new_style/images/home-logo.png" alt="logo" class="img-fluid mt-3" > </a>
      <?php
      }
      ?>
<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainnavigation" aria-controls="mainnavigation" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
</div>

<div class="collapse navbar-collapse   justify-content-end " id="mainnavigation">
<ul class="navbar-nav  wow fadeInUp ">
  <li class="nav-item"><a class="nav-link" href="<?php echo base_url('/');?>">Home</a></li>
            <?php
if(session()->get('uusersid')=='')
{ ?>
<li class="nav-item"> <a class="nav-link" href="<?php echo base_url();?>/register"><?php echo lang('language_lang.menu_signup');?></a></li>
<li class="nav-item"><a class="nav-link" href="<?php echo base_url();?>/login"><?php echo lang('language_lang.menu_login');?></a></li>
</div></li>
<?php
}
else
{ 
if($flag!='0')
{ ?>
<li class="nav-item"><a class="nav-link" href="<?php echo base_url(site_url('user/dashboard'));?>"><?php echo lang('language_lang.menu_dashboard');?></a></li>
<li class="nav-item"><a class="nav-link" href="<?php echo base_url('logout');?>"><?php echo lang('language_lang.menu_logout');?></a></li>
<?php }
else
{ 
$condition = "uusersid = '".session()->get('uusersid')."'";
$a = $this->common_model->GetRow('uusers',$condition);
?>
 <li class="nav-item"><a class="nav-link" href="<?php echo base_url('user/dashboard');?>"><?php echo lang('language_lang.menu_dashboard');?></a></li>
<li class="nav-item"><a class="nav-link" href="<?php echo base_url('logout');?>"><?php echo lang('language_lang.menu_logout');?></a></li>
<?php }
?>  
<?php } ?>   
</ul>
</div>

</nav>
</div>